Information on source package node-mime

Available versions

ReleaseVersion
stretch1.3.4-1
buster2.4.0-1
bullseye2.4.5+dfsg+~cs2.46.0-1
sid2.4.5+dfsg+~cs2.46.0-1

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2017-16138vulnerablefixedfixedfixedThe mime module < 1.4.1, 2.0.1, 2.0.2 is vulnerable to regular expr ...

Search for package or bug name: Reporting problems